package com.ruoyi.ss.recordBalance.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/8/6
 */
@Getter
@AllArgsConstructor
public enum RecordBalanceBstType {

    RECHARGE("1", "充值订单"),
    REFUND("2", "退款订单"),
    WITHDRAW("3", "提现申请"),
    RECEIVABLE("4", "应收账");

    private final String type;
    private final String msg;

}
